Header Only - DO NOT REMOVE - Extreme Networks

Upgrading xos on stack with mismatched versions on the partition it will install too


Userlevel 2
I will be upgrading the xos on a 5 node stack to 15.1.1.6 since I cannot find the download for 15.5.3.2-patch1-14. I was told that is the latest supported version but I cannot find the download on the site, probably because the switch is EOL.

The stack is currently running on the secondary partition. One node in the stack already has 15.1.1.6 installed on the primary partition while the others have 12.4.1.7. Will this cause any issues or will it just skip the install on that node?

Also, one node has a bootroom of 1.0.5.7 while the others have 1.0.5.5. Will this cause issues?

Thanks!

3 replies

I believe "sync slot" is available in that code version. If the desired code is on the master you could push it from there to the other nodes.

Are you sure that code version will provide everything you need? Finding code has gotten a bit more difficult, but TAC is able to help and can even get you a download link if needed.

I don't see that code version either. It goes from 15.5.3.4 to 15.5.2.9, seems odd, TAC might be a good option.
Userlevel 2
Unfortunately the 15.1.1.6 code is on slot 3 which is not the master. I have this code running on a few other stacks and have had no issues with it so I thought it would be a good one to go too.
Userlevel 7
DH wrote:

Unfortunately the 15.1.1.6 code is on slot 3 which is not the master. I have this code running on a few other stacks and have had no issues with it so I thought it would be a good one to go too.

Hi DH, what model are the switches you're upgrading?

Reply